bundles=com.liferay.saml.addon.keep.alive.web#5.0.23##,com.liferay.saml.admin.rest.client#1.0.3##,com.liferay.saml.admin.rest.impl#1.0.4##,com.liferay.saml.impl#5.0.36.hotfix-6417-7413##,com.liferay.saml.persistence.service#5.0.51##,com.liferay.saml.web#5.0.57.hotfix-6417-7413##
category=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
context-names=
description=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250122072155876
restart-required=false
title=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
version=1.0